1 Reply Latest reply: Feb 12, 2014 3:12 AM by terrencebarr RSS

    Netbeans 8 Beta and Java ME SDK 8 EA

    Andy Tael-Oracle

      Hello,

      I can't get Netbeans 8 Beta to work with Java ME SDK 8 EA. The steps I did was:

       

      1. Download and install Netbeans 8 Beta from https://netbeans.org/community/releases/80/.

      2. Download and install Java ME SDK 8 EA and Netbeans plugin from Java ME SDK 8 EA - Downloads | Oracle Technology Network

      3. I added the plugin to Netbeans

      4. Enabled Java ME Plugin

       

      All installed without any errors.

       

      Now when I try to create an Java ME Embedded application Netbeans tells me to Install a SDK/Platform/Emulator (which I have done in step 2 & 3 above)? I am not sure what I am doing wrong here, everything looks good (comparing to my Nebeans 7.4 installation).

       

      Any help is good help ;-)

      --Andy